Debian Bug report logs - #390311
mdadm: [INTL:vi] Vietnamese debconf templates translation update

version graph

Package: mdadm; Maintainer for mdadm is Debian mdadm maintainers <pkg-mdadm-devel@lists.alioth.debian.org>; Source for mdadm is src:mdadm.

Reported by: Clytie Siddall <clytie@riverland.net.au>

Date: Sat, 30 Sep 2006 11:48:16 UTC

Severity: minor

Tags: l10n, patch

Found in version mdadm/2.5.3.git200608202239-6

Fixed in version mdadm/2.5.3.git200608202239-8

Done: madduck@debian.org (martin f. krafft)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian mdadm maintainers <pkg-mdadm-devel@lists.alioth.debian.org>:
Bug#390311; Package mdadm. Full text and rfc822 format available.

Acknowledgement sent to Clytie Siddall <clytie@riverland.net.au>:
New Bug report received and forwarded. Copy sent to Debian mdadm maintainers <pkg-mdadm-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clytie Siddall <clytie@riverland.net.au>
To: Submit <submit@bugs.debian.org>
Subject: mdadm: [INTL:vi] Vietnamese debconf templates translation update
Date: Sat, 30 Sep 2006 21:01:32 +0930
[Message part 1 (text/plain, inline)]
Package: mdadm
Version: 2.5.3.git200608202239-6
Severity: minor
Tags: l10n, patch

The updated Vietnamese translation for the debconf file: mdadm

translated and submitted by:

Clytie Siddall (vi-VN, Vietnamese free-software translation team /  
nhóm Việt hóa phần mềm tự do)
[vi.po.gz (application/x-gzip, attachment)]

Tags added: pending Request was from martin f.krafft <madduck@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to madduck@debian.org (martin f. krafft):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Clytie Siddall <clytie@riverland.net.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 390311-close@bugs.debian.org (full text, mbox):

From: madduck@debian.org (martin f. krafft)
To: 390311-close@bugs.debian.org
Subject: Bug#390311: fixed in mdadm 2.5.3.git200608202239-8
Date: Sun, 08 Oct 2006 05:17:14 -0700
Source: mdadm
Source-Version: 2.5.3.git200608202239-8

We believe that the bug you reported is fixed in the latest version of
mdadm, which is due to be installed in the Debian FTP archive:

mdadm-udeb_2.5.3.git200608202239-8_amd64.udeb
  to pool/main/m/mdadm/mdadm-udeb_2.5.3.git200608202239-8_amd64.udeb
mdadm_2.5.3.git200608202239-8.diff.gz
  to pool/main/m/mdadm/mdadm_2.5.3.git200608202239-8.diff.gz
mdadm_2.5.3.git200608202239-8.dsc
  to pool/main/m/mdadm/mdadm_2.5.3.git200608202239-8.dsc
mdadm_2.5.3.git200608202239-8_amd64.deb
  to pool/main/m/mdadm/mdadm_2.5.3.git200608202239-8_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 390311@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
martin f. krafft <madduck@debian.org> (supplier of updated mdadm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  6 Oct 2006 15:03:46 +0200
Source: mdadm
Binary: mdadm mdadm-udeb
Architecture: source amd64
Version: 2.5.3.git200608202239-8
Distribution: unstable
Urgency: low
Maintainer: Debian mdadm maintainers <pkg-mdadm-devel@lists.alioth.debian.org>
Changed-By: martin f. krafft <madduck@debian.org>
Description: 
 mdadm      - tool to administer Linux MD arrays (software RAID)
 mdadm-udeb - tool to administer Linux MD arrays (software RAID) (udeb)
Closes: 390311 390955 391215
Changes: 
 mdadm (2.5.3.git200608202239-8) unstable; urgency=low
 .
   * This revision is dedicated to Peter Samuelson for his RAID10 expertise^W
     educated guess^W^W pure luck. (:
   * Now writes minimal mdadm.conf file even if the MD subsystem has not been
     loaded and the scan for arrays thus failed.
   * Now tries to ensure that the configuration file used for the initramfs
     actually defines arrays.
   * Now preserves MAILADDR from an existing mdadm.conf when generating a new
     one.
   * Documentation updates.
   * Updated debconf translations:
     - German by Mario Joußen.
     - Vietnamese by Clytie Siddall (closes: #390311).
     - Dutch by Frans Pop (closes: #390955).
     - French by Jean-Luc Coulon (closes: #391215).
Files: 
 d1ae297b0ece8951ecddaed8e40e22af 819 admin optional mdadm_2.5.3.git200608202239-8.dsc
 75c72bd3efd207830dc9cd03a3beeb1d 94204 admin optional mdadm_2.5.3.git200608202239-8.diff.gz
 06f391836915b1fdd9e227e35874e465 210720 admin optional mdadm_2.5.3.git200608202239-8_amd64.deb
 7496dd2a7c5a5fb2d7b4a2dc16c412b4 70900 debian-installer optional mdadm-udeb_2.5.3.git200608202239-8_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFKOhdIgvIgzMMSnURAgGEAKDkVd/xFSiV589jqg3Py20/SFHslwCgt3Rk
k+ZL5uYY0Tmpbqdef0ZTIkc=
=R3UO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 14:44:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:56:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.